• Register
  • Help
Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Topic: Lions and Tigers and Leopards OH NO!

Share/Bookmark
  1. #1

    Lions and Tigers and Leopards OH NO!

    Hi folks,
    I should post this in the technical area, but after a few folks chime in,
    we can move it there, so thanks for your patience.

    Are any Mac nuts using Leopard and any of the Garritan KP2 libraries succesfully?

    I just don't want to upgrade to Leopard if it will jeopardize my setup.

    Thanks everybody!
    I bet the Northern Sounds server is saying...
    AHHHHHHH! after that go round sale Whew!

    Way to go Gary! You sure made a lot of people very happy this Christmas.
    Dan

  2. #2
    Senior Member Leaf's Avatar
    Join Date
    Apr 2006
    Location
    Dallas, TX
    Posts
    2,797

    Re: Lions and Tigers and Leopards OH NO!

    I'm not using Leopard yet, Dan. Which furry mammal do you think they will use next? Will it be yet another big cat, or maybe will it be something else, like a grizzley bear or a horse?

    When i type stuff like this does it ever make you laugh or do you just have to roll your eyes?


    Merry Christmas Dan!

    ok now back to Dan's topic........

  3. #3

    Re: Lions and Tigers and Leopards OH NO!

    David you're a hoot!
    I love your wit!

    I too was wondering what animal they will use next.
    Probably "Wolverine"... with nasty big pointy teeth,
    ok now I need to go to bed

    Merry Christmas to you to David!
    Dan

  4. #4

    Re: Lions and Tigers and Leopards OH NO!

    Dan. . .

    Check out the Apple support forums! There seems to be some significant issues with Leopard and the Pro applications like Logic. I can tell you that I have not upgraded to Leopard because I'm afraid. Very afraid. But I did upgrade to Logic Studio Pro 8. There's this very well known "system overload" issue with Logic 8 that continues on with Leopard, apparently. I JUST updated Logic 8 to 8.01 in hopes that this issue will go away. It didn't for me, sadly enough. For some, there's simple work-arounds to this "system overload" issue which works for me. But it's still annoying.

    Some people seem to be having no issues with Leopard. Others are having issues between Leopard and Logic (and Final Cut Pro). I've been reading the Apple and Logic support forums almost on a daily basis. It seems,though, that the biggest advise that's being passed on to those wondering whether to upgrade to Leopard (or not) is to "wait". Check out the support bulletin boards, Dan.

    Good luck with your decision. . . .

    Ted
    Music and humor are healthy for the soul.

  5. #5

    Re: Lions and Tigers and Leopards OH NO!

    I am using Leopard with Garritan Libraries successfully here. Installed it as a regular Upgrade.

    Screenshot of GPO, JABB, and CoMB running in Leopard
    Colton J. Provias
    Film Score Composer, Location Sound Mixer, and Sound Editor
    Full-stack Web Developer

  6. #6
    Senior Member rpearl's Avatar
    Join Date
    Jan 2005
    Location
    Baltimore
    Posts
    1,904

    Re: Lions and Tigers and Leopards OH NO!

    Dan,

    From what I understand from the Sibelius board is that the problem is not so much Leopard itself, as it is the issue with installers - apparently (and please correct me if I am wrong) a lot of NI installers are not Leopard compatible. So, just putting an upgrade might be just fine, but id you then have to install/re-install, you could have trouble.

    Do you really need Leopard? I'm a Mac guy, too, but don't see the need to junp up a level (actually just moved to Tiger recently). Wait if you can...
    Ron Pearl

    Website:

    ronaldmpearl.com

    myspace:

    http://myspace.com/rmpearl

  7. #7

    Lightbulb Re: Lions and Tigers and Leopards OH NO!

    Hey Dan,
    As you know I am a new Mac user and Leopard has been a head scratcher. After asking a few questions on two other forums and then going to several VI websites (NI, Spectrasonics, Arturia, etc.) I've decided Tiger ain't broke so I'm not gonna fix it. Leopard would be cool, but so far only for non-DAW related apps like Bento. I would really like time machine, but I can wait until I see a clear road ahead.

    -Kevin
    We are the music makers, we are the dreamers of dreams …
    24" 2.4 Ghz iMac, OSX 10.4.10, MOTU 828 MKII, 2 Glyph 250 Gig external drives, Logic 9, Finale 2008 GPO, JABB, Strad, Gro, Reason 4, EWQL Storm Drum, Adrenaline, Symphonic Choirs, SO Gold,All Arturia Synths, Many NI Synths, Spectrasonics Synths, KH Strings, VEPro on a Windows 7 4x 2.8 Ghz 12 gig of RAM

  8. #8

    Cool Re: Lions and Tigers and Leopards OH NO!

    Quote Originally Posted by Leaf
    I'm not using Leopard yet, Dan. Which furry mammal do you think they will use next? Will it be yet another big cat, or maybe will it be something else, like a grizzley bear or a horse?

    When i type stuff like this does it ever make you laugh or do you just have to roll your eyes?


    Merry Christmas Dan!

    ok now back to Dan's topic........
    Well I use Leopard and it's fantastic, but...not on my DAW yet!

    I use it on the mac Mini for multimedia, video chat, Window XP hosting etc. etc.

    They used the German Panzer sequence:
    - PZKV V Panther (WWII)
    - PZKV VI Tiger (late WWII)
    - PZKV Nato Leopard (cold War time)

    Just surf for German Army web site, look for Tank, and read the name of the planned Leopard substitution...
    (in Italy, using and producing Leopards for a while, it has been the "Ariete" Tank, in Germany I really don't know... )

  9. #9

    Re: Lions and Tigers and Leopards OH NO!

    I use Leopard and I have both Logic Studio and Pro Tools (LE and M-Powered).

    The short answer is the Garritan/KP stuff works.

    The longer answer is:

    1) M-Audio external boxes like the MidiSport USB drivers don't work. Waiting 2 months plus for an update.

    2) Logic Studio had an issue with the Propellerhead ReWire files. Just renamed the folders and moved on. I don't know if this has been fixed.

    3) ProTools LE works with my Mini audio interface. The Transit USB drivers don't work so my M-Powered is dead until they update.

    I just bought an Axiom 49 last week. It uses the USB class compliant drivers in Leopard, so it works just fine.

    4) So far, no problems with any plugins with Pro Tools either.

    So it mainly comes down to the USB drivers you may require for your outboard hardware (if you're using consumer level stuff like me).

    dave

  10. #10
    Senior Member
    Join Date
    Aug 2005
    Location
    Orlando, Florida
    Posts
    458

    Re: Lions and Tigers and Leopards OH NO!

    Quote Originally Posted by C J Pro
    I am using Leopard with Garritan Libraries successfully here. Installed it as a regular Upgrade.

    Screenshot of GPO, JABB, and CoMB running in Leopard
    As does CJ's, all Garritan products work properly on Leopard. They also work with Sibelius and Finale, although there's a slight Audio glitch in Finale 2008a that they are trying to troubleshoot, but it's not a showstopper. Logic works, as does Cubase 4.1.

    Keith Walls

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •